@pedro = User.create(email: 'pedro@email.com', name:'Pedro', password: '12345678', password_confirmation: '12345678')
@jon = User.create(email: 'jon@email.com', name:'jon', password: '12345678', password_confirmation: '12345678')
@jennifer = User.create(email: 'jen@email.com', name:'jennifer', password: '12345678', password_confirmation: '12345678')
@lucas = User.create(email: 'lucas@email.com', name:'lucas', password: '12345678', password_confirmation: '12345678')

@post_movie = Post.create(user_id: @pedro.id, post: "Hoje assisti o filme A start is Born")
@comment = Comment.create(user_id: @jon.id, comment: "Esse filme é muito bom!", commentable: @post_movie)
Comment.create(user_id: @pedro.id, comment: "Achei o filme muito bom mas o do freddie é bem melhor", commentable: @comment)
Comment.create(user_id: @jon.id, comment: "Não assisti o filme do freddie", commentable: @comment)
Comment.create(user_id: @pedro.id, comment: "Pois deveria assistir é um filme sensascional", commentable: @comment)
Comment.create(user_id: @jon.id, comment: "Irei assistir", commentable: @comment)

@post_game = Post.create(user_id: @pedro.id, post: "Amanhã eu vou jogar futebol no campinho alguém anima?")
@comment_game = Comment.create(user_id: @jon.id, comment: "Que horas é o jogo? ", commentable: @post_game)
Comment.create(user_id: @pedro.id, comment: "O jogo começa 20:30 e vai até as 22:00", commentable: @comment_game)
Comment.create(user_id: @jon.id, comment: "show dar certo eu ir", commentable: @comment_game)

@post_study = Post.create(user_id: @pedro.id, post: "Hoje eu realizei minha matricula no curso de ciências da computação")
@comment = Comment.create(user_id: @jon.id, comment: "Parabéns!", commentable: @post_study)
@comment_jennifer = Comment.create(user_id: @jennifer.id, comment: "Parabéns! sucesso nessa nova caminhada", commentable: @post_study)
Comment.create(user_id: @lucas.id, comment: "Iradooo broo sucesso", commentable: @post_study)
Comment.create(user_id: @pedro.id, comment: "Obrigado!", commentable: @comment)
Comment.create(user_id: @pedro.id, comment: "Obrigado jennifer, tudo de bom!", commentable: @comment_jennifer)